Vulnerabilities (CVE)

Vendor filter

Intel Subscribe

Product filter

Trusted Execution Engine Firmware Subscribe

Filter

9 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-12208 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2019-03-21 4.6
Buffer overflow in HECI subsystem in Intel(R) CSME before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 and Intel(R) TXE version before 3.1.60 or 4.0.10, or Intel(R) Server Platform Services before version 5.00.04.012 may allow an...
CVE-2018-12199 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2019-03-21 7.2
Buffer overflow in an OS component in Intel CSME before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 and Intel TXE version before 3.1.60 or 4.0.10 may allow a privileged user to potentially execute arbitrary code via physical access.
CVE-2018-12191 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2019-03-21 7.2
Bounds check in Kernel subsystem in Intel CSME before version 11.8.60, 11.11.60, 11.22.60 or 12.0.20, or Intel(R) Server Platform Services before versions 4.00.04.383 or SPS 4.01.02.174, or Intel(R) TXE before versions 3.1.60 or 4.0.10 may allow...
CVE-2018-12190 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2019-03-21 4.6
Insufficient input validation in Intel CSME subsystem before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 or Intel TXE before 3.1.60 or 4.0.10 may allow privileged user to potentially execute arbitrary code via local access.
CVE-2018-12189 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2019-03-21 2.1
Unhandled exception in Content Protection subsystem in Intel CSME before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 or Intel TXE before 3.1.60 or 4.0.10 may allow privileged user to potentially modify data via local access.
CVE-2018-12188 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2019-03-21 2.1
Insufficient input validation in Intel CSME before versions 11.8.60, 11.11.60, 11.22.60 or 12.0.20 or Intel TXE before version 3.1.60 or 4.0.10 may allow an unauthenticated user to potentially modify data via physical access.
CVE-2018-3659 1 Intel 2 Converged Security Management Engine Firmware, Trusted Execution Engine Firmware 2018-11-26 4.6
A vulnerability in Intel PTT module in Intel CSME firmware before version 12.0.5 and Intel TXE firmware before version 4.0 may allow an unauthenticated user to potentially disclose information via physical access.
CVE-2017-5710 1 Intel 1 Trusted Execution Engine Firmware 2018-05-11 7.2
Multiple privilege escalations in kernel in Intel Trusted Execution Engine Firmware 3.0 allows unauthorized process to access privileged content via unspecified vector.
CVE-2017-5707 1 Intel 1 Trusted Execution Engine Firmware 2018-05-11 7.2
Multiple buffer overflows in kernel in Intel Trusted Execution Engine Firmware 3.0 allow attacker with local access to the system to execute arbitrary code.